July 31, 2002

Potentially serious vulnerability in OpenSSL

Anonymous Reader writes "Both a DARPA audit and a community member have found (separate) vulnerabilities in OpenSSL that may require actions up to and including recompiling multiple packages on most Linux distributions. The details are in the report on Linux and Main, which also has the patch."

Category:

  • Linux
Click Here!